Page MenuHomePhabricator

Improve revscoring READMEs
Closed, ResolvedPublic

Description

Things to add,

  • How to run utility scripts and get detailed docs for each.
  • List the main utility scripts.
  • Installation info is spread across ORES and revscoring readmes. Note that the projects have different requirements.
  • Update authors.
  • Running tests.
  • Writing new modules, utility scripts, extractors…

Related Objects

Event Timeline

awight created this task.Oct 30 2018, 5:38 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptOct 30 2018, 5:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Halfak triaged this task as Normal priority.Feb 15 2019, 8:13 PM
Halfak moved this task from Documentation to Ready to go on the Scoring-platform-team board.
Harej lowered the priority of this task from Normal to Low.Mar 19 2019, 9:12 PM
awight removed a subscriber: awight.Mar 21 2019, 4:04 PM
Halfak closed this task as Resolved.
Halfak added a subscriber: Halfak.

Merged!